Subject: [bug#52953] [PATCH 2/3] gnu: Add bullet-double-precision.

From: Leo Famulari <[email-masked]>
Date: Sun, 2 Jan 2022 22:59:50 -0500

On Sun, Jan 02, 2022 at 04:02:49PM +0000, Felix Gruber wrote:
> This is a variant of bullet built with a configure flag for double
> precision arithmetics required by openmw 0.47.
> 
> * gnu/packages/game-development.scm (bullet-double-precision): New
>   variable.

I'm curious, did you try making this change in the 'bullet' package
itself, and then rebuilding the packages that depend on it? It would be
nice to avoid making another package variant if it's not necessary.